* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: medium none;
}
body {
  background-color: #efefef;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.5;
}
#wraper {
  background-color: #d1d9b4;
  /*background-color: #c7d0a1;
  background-color: #bfbfbf;*/
}
#header_x {
  background: url("../images/logo_x.jpg") repeat-x;
}
#header {
  height: 120px;
  background: url("../images/logo.jpg") no-repeat transparent;
}
#header p img {
  position: relative;
  top: 10px;
}
#topmenu {
  height: 30px;
  color: #fff;
  background-color: #0b6492;
  /*margin-bottom: 10px;*/
}
#header .head,
#topmenu .iae_menu {
  width: 1250px;
  margin: 0 auto;
}
#inwrap {
  padding: 10px;
  /*background-color: #bfbfbf;*/
  width: 1250px;
  margin: 0 auto;
}
#left {
  float: left;
  width: 200px;
  min-height: 680px;
  background-color: #efefef;
  padding-bottom: 40px;
}
#right {
  float: right;
  width: 200px;
  min-height: 680px;
  position: relative;
  background-color: #efefef;
  padding-bottom: 40px;
}
#right .moduletable,
#left .moduletable,
.moduletablepb,
.moduletablemm,
.moduletable_phalbum,
.moduletable_eapk {
  padding: 10px;
  margin: 10px;
/*  border-bottom: 10px solid #bfbfbf;*/
  border: 1px solid #0b6492;
}
#content {
  margin: 0 210px;
  min-height: 432px;
  background-color: #fff;
  padding: 20px;
}
#content p {
  padding-top: 8px;
  text-indent: 25px;
  text-align: justify;
}
#content h3 {
  margin-top: 11px;
}
#content ol, #content ul{
  margin-bottom: 10px;
  margin-left: 30px;
}
#content p img,
#content span img {
  border: 1px solid #d1d9b4;
  padding: 5px;
  margin: 3px;
}
#footer {
  clear: both;
  height: 30px;
  background-color: #0b6492;
  color: #fff;
  /*margin-top: 10px;*/
  padding-top: 10px;
}
/**********START_CONTENT**********/
.contentMeta p {
  background-color: #fff;
  margin: 0;
}
.blogdate {
  height: 18px;
  padding: 0 0 5px 15px;
}
h2.contentheading,
#content .componentheading,
.componentheading_here {  
  font-size: 16px;
  padding: 0 10px;
  background-color: #f5f5f5;
}
#content .componentheading {
  margin-bottom: 11px;
}
.contentheading_here,
.contentheading_book a,
.contentheading_phalbum {
  color: #0b6492;
  background-color: #fff;
  text-decoration: none;
  font-size: 16px;
}
.metadetails {
  display: none;
}
/**********END_CONTENT**********/
#user1 {
  background-color: #fff;
}
#user1 p {
  text-align: right;
  padding: 0 25px;
  margin: 0;
  font-size: 14px;
}
#user1 p a {
  color: #0b6492;
}
#user1 p a:after {
  content: url(../images/more13.png);
}
.moduletable h3,
.moduletablepb h3,
.moduletablemm h3,
.moduletable_phalbum h3 {
  background-color: #0b6492;
  padding: 0 5px;
  margin-bottom: 5px;
  color: #fff;
}
ul.menu {
  list-style-type: none;
}
ul.menu li ul {
  padding-left: 15px;
  list-style-type: none;
}
.contentMeta span a {
  padding: 5px 15px;
  font-size: 14px;
}
.contentMeta span a:after {
  content: url(../images/more13.png);
}
/*** up arrows ***/
.article_row_here h6 {
  font-size: 14px;
  text-align: right;
}
.article_row_here h6:before {
  content: url(../images/down.png);
}
/* Form Login */
#form-login-username, #form-login-remember {
  padding: 10px 0;
}
#modlgn_username, #modlgn_passwd {
  width: 150px;
  padding: 3px 0;
}
#form-login ul {
  display: none;
}
#form-login .button {
  width: 60px;
  height: 26px;
  background-color: #bfbfbf;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
/*** #right ***/
#left h3,
#right h3,
.moduletablepb h3,
.moduletablemm h3 {
  color: #fff;
  background-color: #0b6492;
  margin-bottom: 10px;
  font-size: 13px;
}
.latestnews li,
.latestnewsapkproblem li {
  list-style: none;
  padding-bottom: 10px;
  font-size: 11px;
  line-height: 1em;
}
.latestnews a,
.moduletablepb a,
.moduletablemm a,
.latestnewsapkproblem a,
.moduletable_phalbum a {
  text-decoration: none;
  color: #000;
}
.latestnews a:hover,
.moduletablepb a:hover,
.moduletablemm a:hover,
.latestnewsapkproblem a:hover,
.moduletable_phalbum a:hover {
  color: #0b6492;
}
.latestnews a:after,
.moduletablepb a:after,
.moduletablemm a:after,
.latestnewsapkproblem a:after,
p .apk_more:after,
.moduletable_phalbum .jutitle a:after {
  content: url(../images/more11.png);
}

/*=== ID=REPORT ===*/
/*   sinle page   */
#report {
  margin: 15px 25px;
}
#report h1 {
  font-size: 16px;
  color: #000;
}
#report li a {
  color: #0b6492;
  text-decoration: none;
}
#report li li a {
  text-decoration: underline;
} 
#report li {
  font-size: 15px;
  font-weight: bold;
}
#report li li {
  font-size: 14px;
  font-weight: normal;
}
#report .report_plan,
#report .report_plan ul {
  list-style: none;
  padding-left: 20px;
  margin: 0;
  color: #0b6492;
}
#report .report_plan li,
#report .report_plan ul li {
  padding-top: 3px;
}
#report h2 {
  font-size: 15px;
  font-weight: bolder;
  color: #000;
  padding-top: 10px;
  margin: 0;
}
#report h3 {
  font-size: 14px;
  font-weight: bold;
  color: #0b6492;
  margin: 0;
  padding: 2px 5px;
}
.backtotop {
  text-align: right;
  display: block;
  font-size: 15px;
  color: #0b6492;
}
.backtotop:after {
  content: url(../images/up.png);
}
.blue {
  padding-top: 8px;
  margin: 0 0 0 55px;
}
.blue li {
  font-size: 13px;
  padding-top: 3px;
  font-weight: normal;
  list-style-image: url(../images/mrk.png);
}
/**/
h6.subtitl {
/*  background: */
  color: #0b6492;
  text-align: center;
  font-size: 14px;
  margin-top: 15px;
}

/*=== BOOK`S ===*/

.article_row_book .article_column {
  height: 220px;
  overflow: hidden;
  float: left;
  width: 388px;
  margin-bottom: 10px;
  /*border: 1px solid #d1d9b4;*/
}
.article_row_book .article_column h2 {
  width: 205px;
  float: right;
  margin: 10px 10px 10px 0;
  height: 200px;
}
.article_row_book .column1 {
  margin-right:10px;
}
#content .article_row_book .article_column p {
  visibility: hidden;
  padding: 0;
  margin: 0;
  width: 150px;
}
.article_row_book .article_column img {
  visibility: visible;
  position: relative;
}
.article_row_book h2 a {
  color: #000;
  text-decoration: none;
  font-size: 13px;
  font-weight: normal;
}
.article_row_book pre {
  color: #0b6492;
  font-weight: bold;
  display: inline;
  position: relative;
  left: 300px;
  bottom: 20px;
  font-size: 15px;
}
.article_row_book span {
  color: #0b6492;
  font-weight: bold;
  text-align: right;
  position: relative;
  top: 197px;
  font-size: 15px;
}
.article_row_book .blogdate {
  display: none;
}
/* block books
 * block video */
.moduletablepb p,
.moduletablemm p,
.moduletable_phalbum .jutitle {
  margin-bottom: 10px;
}
.moduletablepb a,
.moduletablemm a,
.moduletable_phalbum .jutitle a {
  font-size: 11px;
  margin: 0 auto;
  line-height: 1em;
}
.moduletablepb a img,
.moduletablemm a img,
.moduletable_phalbum a img {
  margin-bottom: 10px;
  padding: 5px;
  border: 1px solid #d1d9b4;
}

/*=*=*= TABLES =*=*=*/

#confsw table,
#seminars table,
#maccouncils,
#confertab,
#confertab-y,
#confsw-arch table,
#indevetab table {
  border-collapse: collapse;
  width: 790px;
  margin-top: 25px;
}
#confsw .iaetabtitl th,
#seminars .iaetabtitl th,
#maccouncils th,
#confertab th,
#confertab-y th,
#confsw-arch th,
#indevetab th {
  background-color: #0b6492;
  border: 1px solid #0b6492;
  color: #fff;
  padding: 5px 0;
}
#confsw table tr td,
#seminars tr td,
/*#seminars .collapse th,*/
#maccouncils tr td,
#confertab tr td,
#confertab-y tr td,
#confsw-arch tr td,
#indevetab tr td {
  border: 1px solid #0b6492;
  padding: 0 5px;
  text-align: left;
  vertical-align: top;
}
/*confer/industry-events*/
/*confer/businessforum*/
#confertab th.c1,
#confertab th.c4,
#confertab-y th.c1,
#indevetab th.c1,
#indevetab th.c4 {
  width: 110px;
}
#confertab th.c2,
#indevetab th.c2 {
  width: 300px;
}
#confertab th.c3,
#indevetab th.c3 {
  width: 265px;
}
#confertab-y th.c2 {
  width: 380px;
}

/*training/sprada/meetingacademiccouncils*/
#maccouncils th.c1 {
  width: 80px;
}
#maccouncils th.c3,
#maccouncils th.c4 {
  width: 230px;
}
#maccouncils th.c5 {
  width: 55px;
}

/*activity/seminars*/
#seminars table {
  border-bottom: 1px solid #0b6492;
  margin-bottom: 25px;
}
#seminars > table th {
  text-align: center;
}
#seminars th {
  font-weight: normal;
}
#seminars tr th {
  border: 1px solid #0b6492;
  border-bottom: none;
}
#seminars th.c1 {
  width: 30px;
}
#seminars th.c2 {
  width: 100px;
}
#seminars th.c3 {
  width: 218px;
}
#seminars th.c4 {
  width: 120px;
}
#seminars th.c5 {
  width: 95px;
}
#seminars th.c6 {
  width: 220px;
}
#seminars td ul {
  margin: 0;
}
#seminars td li {
  list-style: none;
  margin-bottom: 10px;
  font-size: 11px;
  line-height: 1.3;
  text-indent: 10px;
}
#seminars .colspan {
  background-color: #0b6492;
  color: #fff;
  padding: 2px 25px;
}

/*confer/conferences*/
#confsw-arch table {
  margin-bottom: 25px;
}
#confsw-arch .iaetabtitl th {
  padding: 10px 0;
}
#confsw .c1,
#confsw .c4,
#confsw-arch .c1 {
  width: 110px;
}
#confsw .collapse .c2,
#confsw-arch .c2 {
  width: 355px;
}
#confsw .uncollap .c2 {
  width: 300px;
}
#confsw .collapse .c3,
#confsw-arch .c3 {
  width: 321px;
}
#confsw .uncollap .c3 {
  width: 265px;
}

/*= Accordion with CSS3 =*/
#confsw .collapse,
#indevetab .collapse {
  border-bottom: 1px solid #0b6492;
}
#confsw .collapse table td,
#indevetab .collapse table td {
  border-bottom: none;
}
#confsw input,
#indevetab input {
  display: none;
}
#confsw label,
.uncollap span,
#indevetab label {
  position: relative;
  z-index: 20;
  border-left: 1px solid #0b6492;
  border-right: 1px solid #0b6492;
  display: block;
  font-weight: bold;
  padding: 5px 25px;
}
#confsw label:after,
#indevetab label:after {
  content: url(../images/close.png);
}
#confsw .collapse div,
#indevetab .collapse div {
  height: 0;
  z-index: 10;
  overflow: hidden;
  position: relative;
}
#confsw input:checked ~ div,
#indevetab input:checked ~ div {
  height: 100%;
}
#confsw input:checked ~ div > table,
#indevetab input:checked ~ div > table {
  background-color: #f5f5f5;
}
#confsw input:checked + label:after,
#indevetab input:checked + label:after {
  content: url(../images/open.png);
}
#confsw div table,
#indevetab div table {
  margin: 0;
}
#confsw .collapse .iaetabtitl th,
#confsw .uncollap .iaetabtitl th,
#indevetab .collapse .iaetabtitl th,
#indevetab .uncollap .iaetabtitl th {
  padding: 0;
  border-width: 0 1px;
}
/**<h5><a> </a></h5>**/
.sem-archive a,
.sem-future a,
.conf-future a,
.conf-archive a {
  padding-right: 35px;
  color: #0b6492;
  font-size: 14px;
}
.sem-future a:before,
.conf-future a:before {
  content: url("../images/less11.png");
}
.sem-archive a:after,
.conf-archive a:after {
  content: url("../images/more13.png");
}
/*================*/
/*=    tables    =*/
/*================*/

/*=== PARTNERS ===*/

#partners a {
  color: #0b6492;
  text-decoration: none;
}
#partners a:after {
  content: url(../images/more13.png);
}

/*=== moduletablenaas ===*/

.moduletablenaas {
  margin: 10px;
  padding: 10px;
  border: 1px solid #0b6492;
}
.moduletablenaas p {
  background: #0b6492;
  padding: 5px;
}
.moduletablenaas a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}
.moduletablenaas a:after {
  content: url(../images/more13w.png);
}
/*=== moduletableapkproblem ===*/
#right .moduletableapkproblem {
  padding: 10px;
  margin: 10px;
  border: 1px solid #0b6492;
}
#right .moduletableapkproblem h3 {
  color: #0b6492;
  background-color: #efefef;
  border: 1px solid #0b6492;
  font-weight: normal;
  text-indent: 5px;
}
#right .moduletableapkproblem h3:after {
  content: 'Позиція Інституту';
  background-color: #0b6492;
  color: #fff;
  display: block;
  padding: 1px 0;
  font-weight: bold;
}
/*=== moduletableapkproblem ===*/

/* Calendar */
.moduletablecaldr {
  margin: 10px;
}

#hxdmoomenu li ul {
  width: 260px;
}

#hxdmoomenu ul ul li {
  padding: 0 0 0 5px;
  width: 260px;
}

/*=== IAE_POPUP ===*/
.iae_popup {
  position: relative;
  text-decoration: none;
  font-weight: bold;
  color: black;
}
.iae_popup:after{
  color: #0b6492;
  content: url(../images/photo.png);
  margin: 0 2px;
}
.iae_popup img,
.iae_popup + a img {
  display:none;
}
.iae_popup:hover img {
  visibility: visible;
  position: absolute;
  display: block;
  top: 20px;
  left: 20px;
  background-color: #efefef;
  z-index: 10;
  overflow: auto;
  width: 400px;
  height: auto;
}
.iae_popup:hover .horizontal {
  width: 350px;
  height: auto;
}
.iae_popup:hover .vertical {
  width: auto;
  height: 350px;
}

/*** Contests ***/
.blog_cntest hr {
  background: #0B6492;
  height: 2px;
  margin: 20px auto;
  width: 75%;
}
.blog_cntest span {
  color: #0B6492;
  font-weight: bold;
}

/*** SMC Agroeconomika ***/
#content ol.agroeconom {
  list-style: none;
}
#content ul.agroeconom,
#content ol.agroeconom {
  margin: 0 0 0 45px;
}
#content p.agroeconom {
  text-indent: 0;
}
#content .agroeconom img {
  margin: 0 auto;
}
#content a.agroeconom {
  color: #0B6492;
}
#content a.agroeconom:after {
  content: url(../images/more13.png);
}
#content table.agroeconom {
  margin-top: 20px;
}
#content .agroeconom th {
  text-align: left;
  vertical-align: middle;
  width: 395px;
}
#content .agroeconom td ul {
  margin: 0 0 0 15px;
}
#content .agroeconom sup {
  color: #0B6492;
  font-weight: bold;
  padding-left: 5px;
}
#content .agroeconom .footnote {
  text-align: right;
  padding-top: 15px;
}
#content .agroeconom .footnote span {
  border-top: 1px solid #0B6492;
  padding: 10px 15px 0;
  font-size: 12px;
}
#content .ae-partner {
  margin-top: 10px;
}
#content .ae-partner td {
  padding: 10px;
  text-align: left;
  vertical-align: top;
}
#content .ae-partner .aep-header ul {
  list-style: none;
  margin-left: 10px;
}
#content .ae-partner .aep-middle {
  margin-top: 15px;
}

/*** PHOTOALBUM ***/
.blog_phalbum .article_row_phalbum {
  margin-bottom: 15px;
  overflow: hidden;
}
.blog_phalbum .article_separator,
.blog_phalbum .row_separator_phalbum {
  display: none;
}
.photo-title {
  visibility: hidden;
  display: none;
}
.blog_phalbum .photo-title {
  display: block;
  visibility: visible;
  float: left;
  padding: 5px;
  margin-right: 10px;
  border: 1px solid #d1d9b4;
}
.blog_phalbum .photo-title img {
  width: 250px;
}
#content .phalbum {
  margin-top: 20px;
  padding: 0;
  text-indent: 0;
}
.moduletable_phalbum .juimage img {
  width: 146px;
}

/*** EAPK ***/
.moduletable_eapk {
  text-align: center;
}
#left .moduletable_eapk h3 {
  margin: 0;
/*  background-color: #efefef;
  border: 1px solid #0b6492;
  color: #0b6492;
  /*font-weight: normal;*/*/
}
#left .moduletable_eapk p {
  /*background-color: #0b6492;*/
  font-weight: bold;
  padding: 0 0 3px;
  background-color: #efefef;
}
#left .moduletable_eapk a {
  /*color: #fff;*/
  text-decoration: none;
  color: #0b6492;
}
#left .moduletable_eapk a:after {
  content: url(../images/more13.png);
}

/*** Law ***/
.moduletable_laws {
  border: 1px solid #0b6492;
  margin: 10px;
}

